#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.5
visibility:           public
id:                   persistent-test-2.0.3.5-E6Ik3Z8Mu2iELKcIotebQ0
key:                  persistent-test-2.0.3.5-E6Ik3Z8Mu2iELKcIotebQ0
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  6596d43ebd05be919d2367e16848cc45
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.3/site-local/persistent-test-2.0.3.5
library-dirs:         /usr/lib/ghc-8.10.3/site-local/persistent-test-2.0.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/persistent-test-2.0.3.5
hs-libraries:         HSpersistent-test-2.0.3.5-E6Ik3Z8Mu2iELKcIotebQ0
depends:
    HUnit-1.6.1.0-AhWJ4ItV2KqIExS8jxtlOJ
    QuickCheck-2.14.2-7fSQITljDLmG4GADMIuo9
    aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc base-4.14.1.0
    blaze-html-0.9.1.2-C0HfhSt0P3WLbqOzNljvXh bytestring-0.10.12.0
    conduit-1.3.4-GG0FBgdKcUE8QOnxaglabU containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.4-ExhqDPDU3TU7t700iKrDKW
    hspec-expectations-0.8.2-7OqKeVy4nvKGfLs4LUqx5T
    monad-control-1.0.2.3-66VjTHCdC4lFrq18pqZ4QR
    monad-logger-0.3.36-GVDHYwav7Sh1MyjBT0KnAQ mtl-2.2.2
    path-pieces-0.2.1-8q2eB6sQVysEcd9HpZsL9B
    persistent-2.11.0.2-IvPUPooKtwQCS80aAC2yvf
    persistent-template-2.9.1.0-BOwfw4fUyRN5N1KK1cCcKZ
    quickcheck-instances-0.3.25.1-FIKJcj8FseWLRtSN2TzHCg
    random-1.2.0-5N9o8Kb3o8bGdaMXJMpyqT
    resourcet-1.2.4.2-CW8CyGLYeLaBo7Jc7fX6PL text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-CErvSuE4n44GTMuyt1pSdN
    unliftio-0.2.13.1-IJQlWAXDhmwDHfLNPmDeD1
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-GkweYkpoMGZ8mML63K9Z6H

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

